window.lang_es_CL = {
	/* Menú */
    menu_title					: "Dentalink",
    menu_agenda					: "Agenda",
    menu_liquidaciones			: "Liquidaciones",
    menu_config					: "Configuración",
    menu_logout					: "Cerrar sesión",

	/* Login */
    login_error 				: "Usuario/Contraseña incorrecto. Recuerde que solo puede ingresar con un usuario Odontologo",

	/* Agenda */
    agenda_empty                : "No tienes citas este día",
    agenda_empty_libre          : "No tienes horas libres este día",
	agenda_new  				: "Toca para agendar una cita",
    agenda_horaDisponible       : "Hora disponible",
    agenda_new_horasLibres      : "Escoja la hora que desea agendar",
    agenda_modal_title          : "Agendar",
    agenda_modal_next           : "Siguiente",
    agenda_modal_recurso        : "Recursos",
    agenda_modal_duracion       : "Duración",
    agenda_modal_horasDis       : "Horas disponibles",
    agenda_modal_textRut        : "Ingrese RUT:",
    agenda_modal_ingNombre      : "Nombre:",
    agenda_modal_ingApellidos   : "Apellidos:",
    agenda_modal_ingMovil       : "Teléfono móvil:",
    agenda_modal_ingMail        : "E-Mail:",
    agenda_modal_buscar         : "Buscar paciente",
    agenda_modal_horaTomada     : "Esta hora ha sido agendada recientemente. Por favor escoja otro horario de la lista.",
    agenda_modal_cambiarCliente : "Cambiar de paciente.",
    agenda_modal_nuevo          : "Datos personales paciente nuevo",
    agenda_modal_Escogerpdt     : "Escoja Plan de Tratamiento",
    agenda_modal_pdtN           : "Plan de tratamiento #",
    agenda_modal_dr             : "Dr(a).",
    agenda_modal_nuevoPdt       : "Nuevo plan de tratamiento",
    agenda_alert_exito          : "Cita agendada con exito para el ",
    agenda_alert_incomplete     : "Debe llenar todos los datos",
    agenda_alert_email          : "El e-mail ingresado no es válido",
    agenda_alert_rut            : "El RUT ingresado no es válido",
    agenda_semana_1             : "Lun",
    agenda_semana_2             : "Mar",
    agenda_semana_3             : "Mie",
    agenda_semana_4             : "Jue",
    agenda_semana_5             : "Vie",
    agenda_semana_6             : "Sab",
    agenda_semana_7             : "Dom",


    /* Plan de tratamiento */

    pdt_title                   : "Detalles de la cita",
    pdt_info                    : "Plan de tratamiento",
    pdt_fecha                   : "Fecha del plan",
    pdt_pdt                     : "Plan de tratamiento",
    pdt_empty                   : "No tiene prestaciones",
    pdt_empty_evo               : "No hay evoluciones",
    pdt_evoluciones             : "Evoluciones",
    picture_modal_title         : "Subir foto de paciente",

    pdt_evolucionar             : "Evolucionar",
    pdt_nueva_evolucion         : "Nueva evolución escrita",
    pdt_modal_title             : "Evolucionar prestación",
    pdt_modal_placeholder       : "Comentarios...",
    pdt_modal_body              : ",",
    pdt_modal_desrealizar_title : "Desrealizar",
    pdt_modal_desrealizar_body  : "¿Esta seguro que desea desrealizar este item?",
    pdt_modal_escrito_body      : "Añadir evolución escrita:",
    pdt_modal_detalle_title     : "Detalle Evolución",
    pdt_modal_evo_error         : "No se pudo evolucionar",

    pdt_modal_evo_locked_title  : "Detalle de prestacion", 
    pdt_modal_descuento         : "Descuento", 
    pdt_modal_total             : "Total", 
    pdt_modal_estado            : "Estado", 
    pdt_modal_estado_pagado     : "Pagado", 
    pdt_modal_estado_parcialmente_pagado  : "Parcialmente pagado", 
    pdt_modal_estado_no_pagado  : "No pagado", 

    pdt_take_picture            : "Tomar foto",
    pdt_update_picture          : "Actualizar foto",
    pdt_uploading               : "Subiendo...",
    pdt_alert_picture_title     : "Foto de paciente",
    pdt_alert_picture_title_error: "Error",
    pdt_alert_picture_success   : "Foto subida correctamente",
    pdt_alert_picture_error     : "Ocurrió un error al subir la foto",
    pdt_alert_picture_server_error : "Ocurrió un error en el servidor: ",
    pdt_alert_text_evo_success_title : "Evolución",
    pdt_alert_text_evo_success  : "Evolución escrita enviada correctamente",
    pdt_alert_text_evo_error_title : "Error",
    pdt_alert_text_evo_error  : "Evolución escrita no pudo ser enviada",

    pdt_alert_evo_success_title : "Evolución",
    pdt_alert_evo_success       : "Evolución enviada correctamente",
    pdt_alert_evo_error_title   : "Error",
    pdt_alert_evo_error         : "Evolución no pudo ser enviada",

    pdt_alert_finalize_title    : "Finalizar tratamiento",
    pdt_alert_finalize_content  : "Ha evolucionado todas las prestaciones. ¿Desea finalizar el plan de tratamiento?",
    pdt_modal_finished          : "El tratamiento se encuentra finalizado. Solo puedes ver información de la prestación",
    pdt_modal_locked            : "El tratamiento se encuentra bloqueado. Solo puedes ver información de la prestación",
    pdt_modal_locked_and_finished : "El tratamiento se encuentra bloqueado y finalizado. Solo puedes ver información de la prestación",

	/* Liquidaciones */
    liquidaciones_title			: "Liquidación",
    liquidaciones_total			: "Acumulado",
    liquidaciones_modal_title	: "Detalle Liquidación",
    liquidaciones_estado_0 		: "No pagada por el paciente",
    liquidaciones_estado_1 		: "Parcialmente pagada por el paciente",
    liquidaciones_estado_2 		: "Pagada por el paciente",
    liquidaciones_vacio			: "No hay liquidaciones para mostrar",
    liquidaciones_error			: "No se pudo obtener liquidaciones",
    /* Configuración */

    config_sucursal_title		: "Sucursal activa",
    
    /* General */
    cerrar 						: "Cerrar",

    /* Error */
    error_401                   : "Se ha conectado desde otro dispositivo. Vuelva a autenticarse",
    error_403                   : "Ya no tiene acceso a este recurso",
    error_500                   : "Hay problemas con el servidor. Reintente más tarde",
    error_no_data               : "Verifica que tengas conexión a internet",
    
    /* Errores de Evo undo */
    evo_undo_title              : "Prestación desrealizada",
    evo_undo_content            : "La prestación fue desrealizada correctamente",
    evo_undo_error_title        : "No se pudo desrealizar",
    detalle_sin_realizar        : "La prestación no se encuentra realizada. Actualiza los datos",
    presupuesto_bloqueado       : "El presupuesto se encuentra bloqueado",
    presupuesto_terminado      : "El presupuesto se encuentra finalizado",
    laboratorio_diferente_de_pendiente : "La prestación no se encuentra en estado pendiente",
    liquidacion_finalizada      : "La liquidación del dentista se encuentra finalizada",
}
