angular.module('Dentalink.controllers', [])

.controller('AppCtrl', function($scope, $ionicHistory, $state) {
  
    // alert("nodata");
    // if(window.localStorage['loginData']) {
    //   alert("nodata");
    //     $ionicHistory.nextViewOptions({
    //         disableAnimate: true,
    //         disableBack: true
    //     });
    //     $state.go('login');
    // }
    // alert("data");
    // $ionicHistory.nextViewOptions({
    //         disableAnimate: true,
    //         disableBack: true
    //     });
    // $state.go('app.agenda');
})
.controller('SesionCtrl', function($scope, $state, $ionicHistory, $translate, localstorage) {
    $ionicHistory.clearCache();
    $ionicHistory.nextViewOptions({
      historyRoot: true,
      disableAnimate: true
    });


    var loginData = localstorage.getObject('loginData');
    if (loginData.token != undefined){
      $translate.use('es_'+loginData.config.locale);
      $state.go('app.agenda');
    } else {
      if(localstorage.getObject('config.didTutorial') == 'true') {
        $state.go('login');
      } else {
        $state.go('tutorial');
      }
    }
})
.controller('TutorialCtrl', function($scope, $state, $ionicHistory, localstorage) {
    localstorage.setObject('config.didTutorial', 'true');
    $ionicHistory.nextViewOptions({
      historyRoot: true
    });
    $scope.terminarTutorial = function(){
      $state.go('login');
    }
})
.controller('LoginCtrl', function($scope, LoginService, $ionicPopup, $state, $http,$ionicHistory, localstorage, $translate, HardwareBackButtonManager) {
    $scope.data = {};
    HardwareBackButtonManager.disable();
    $scope.login = function() {
      LoginService.loginUser($scope.data.username, $scope.data.password, $scope.data.clinica).success(function(data) {
          localstorage.setObject('loginData', data);
          localstorage.set('config.sucursal', data.sucursal);
          $translate.use('es_'+data.config.locale);
          $state.go('app.agenda');
      }).error(function(data) {
          $ionicPopup.alert({
              title: 'Error',
              template: $translate('login_error')
          });
      });
    }
})

.controller('LogoutCtrl', function($scope, $state, $ionicHistory, $ionicHistory, localstorage) {
  $ionicHistory.clearCache();
  $ionicHistory.nextViewOptions({
    historyRoot: true
  });
  $ionicHistory.clearHistory();
  localstorage.removeItem('loginData');
  localstorage.removeItem('config.sucursal');
  $state.go('login');
  console.log("logout state");
})
.controller('AgendaCtrl', function($scope, $ionicPopover, $ionicSideMenuDelegate, $ionicSlideBoxDelegate, $timeout, localstorage, agendaService, $ionicTabsDelegate, $ionicModal, $ionicScrollDelegate, $ionicHistory, $window, $filter, $ionicPopup, darCitaService, HardwareBackButtonManager) {
  $ionicHistory.clearCache();
  $ionicHistory.nextViewOptions({
      disableAnimate: false
    });
  console.log("cache cleared");
  var loginData = '';
  var token = '';
  var date = new Date();
  $scope.$on('$ionicView.enter', function(){
      HardwareBackButtonManager.disable();
      $ionicSideMenuDelegate.canDragContent(false);
      loginData = localstorage.getObject('loginData');
      token = loginData.token;
      $scope.sucursal = localstorage.get('config.sucursal');
      $scope.nombre_dentista = loginData.nombre_dentista;
      for (var i=0; i<loginData.sucursales.length; i++){
        if (loginData.sucursales[i].id == $scope.sucursal)
          $scope.nombre_sucursal = loginData.sucursales[i].nombre;
      }

      date = new Date();
      if (typeof window.globalDate === 'undefined') {
        console.log("window.globalDate === undefined");
        window.globalDate = 0;
        $scope.globalDate = 0;
      }
      else{
        console.log(window.globalDate);
        $scope.globalDate = window.globalDate;
        date.setDate(date.getDate()+$scope.globalDate);
      }
      $scope.texto_footer = 'agenda_new';
      $scope.cliente_temporal = false;
      $scope.tiene_planes_error = false;
      $scope.agendarFooter = false;
      $scope.dia = date.getDate();
      $scope.ano = date.getFullYear();
      $scope.mes = meses[date.getMonth()];
      $scope.listheight = window.innerHeight - 178 - 40;
      $scope.service_date = $scope.ano+"-"+(date.getMonth()+1)+"-"+date.getDate();
      agendaService.getAgendamientosSemanal(token, $scope.service_date, $scope.sucursal).success(function(data){
        $scope.agenData = JSON.parse(data);
        $scope.processData($scope.agenData);
      });

      var temp2 = date.getDay() -1;
      if (temp2 == -1){
        temp2 = 6;
      }
      setIndexDias(temp2);
      setCompareDate(date);
    });
  $scope.$on('$ionicView.leave', function(){
      $ionicSideMenuDelegate.canDragContent(true);
    });

  var maxSlides = 20
  var slideCounter = 3;
  var validator = true;
  var dias = [{dia:"Lun", index:0}, {dia:"Mar", index:0}, {dia:"Mie", index:0}, {dia:"Jue", index:0}, {dia:"Vie", index:0}, {dia:"Sab", index:0}, {dia:"Dom", index:0}];
  var meses = ["Enero","Febrero","Marzo","Abril","Mayo","Junio","Julio","Agosto","Septiembre","Octubre","Noviembre","Diciembre"];
  
  
  
  
  console.log(loginData);

  /* Guardamos cada día en los arreglos para mostrar */
  $scope.agenda = [ [], [], [], [], [], [], [] ];
  $scope.libres = [ [], [], [], [], [], [], [] ];
  $scope.addDays = function(date, days){
    var result = new Date(date);
    result.setDate(result.getDate() + days);
    return result;
  }
  $scope.parseDay = function(date) {
    var dia = date.getDate();
    var mes = date.getMonth()+1;
    var ano = date.getFullYear();
    if (dia<10) dia = "0" + dia;
    if (mes<10) mes = "0" + mes;
    return ano+"-"+mes+"-"+dia;
  }
  $scope.processData = function(agenData){
    console.log("processData");

    $scope.agenda = [ [], [], [], [], [], [], [] ];
    $scope.libres = [ [], [], [], [], [], [], [] ];
    tabSelected = $ionicTabsDelegate.selectedIndex();
    $scope.lastTabIndex = tabSelected;
    /*
    $scope.compareDate == today
    temp == tab index
    */
    var date = new Date($scope.compareDate);
    date = new Date(date.valueOf() + date.getTimezoneOffset() * 60000);

    var week = [
                $scope.parseDay($scope.addDays(date, -1*tabSelected+0)),
                $scope.parseDay($scope.addDays(date, -1*tabSelected+1)),
                $scope.parseDay($scope.addDays(date, -1*tabSelected+2)),
                $scope.parseDay($scope.addDays(date, -1*tabSelected+3)),
                $scope.parseDay($scope.addDays(date, -1*tabSelected+4)),
                $scope.parseDay($scope.addDays(date, -1*tabSelected+5)),
                $scope.parseDay($scope.addDays(date, -1*tabSelected+6)),
                ];
    for (var i=0;i<agenData.length; i++){
      for (var j=0;j<week.length;j++){
        if (agenData[i].fecha == week[j]) {
          if (agenData[i].id!='') $scope.agenda[j].push(agenData[i]);
          else $scope.libres[j].push(agenData[i]);
        }
      }
    }
    $scope.agenDataDay = ($scope.agendarFooter) ? $scope.libres[tabSelected] : $scope.agenda[tabSelected];
    $scope.isEmpty();
  }
  

  $scope.data = {};
  $scope.data.slides = [
      {
          dias : [{dia:"Lun", index:0}, {dia:"Mar", index:0}, {dia:"Mie", index:0}, {dia:"Jue", index:0}, {dia:"Vie", index:0}, {dia:"Sab", index:0}, {dia:"Dom", index:0}],
          active: true
      },
      {
          dias : [{dia:"Lun", index:0}, {dia:"Mar", index:0}, {dia:"Mie", index:0}, {dia:"Jue", index:0}, {dia:"Vie", index:0}, {dia:"Sab", index:0}, {dia:"Dom", index:0}],
          active: true
      },
      {
          dias : [{dia:"Lun", index:0}, {dia:"Mar", index:0}, {dia:"Mie", index:0}, {dia:"Jue", index:0}, {dia:"Vie", index:0}, {dia:"Sab", index:0}, {dia:"Dom", index:0}],
          active: true
      }
  ];
  var temp = date.getDay() -1;
  if (temp == -1){
    temp = 6;
  }

  $ionicModal.fromTemplateUrl('agendar-cita-modal', {
    scope: $scope,
    animation: 'scale-in'
  }).then(function(modal) {
    $scope.agendar = modal;
  });
  $scope.modalPaciente = function(data, index){
    $scope.hora_agendamiento = '';
    $scope.fecha_agendamiento = '';
    $ionicScrollDelegate.$getByHandle('modalContent').scrollTop(true);
    $scope.indexNewSchedule = index;
    $scope.data_agendar = {};
    $scope.casoAgendamiento = 1;
    $scope.hora_agendamiento = data.hora;
    var tempFecha = formatDate(data.fecha);
    $scope.fecha_agendamiento = tempFecha;
    $scope.busco_paciente = false;
    $scope.datos_paciente = false;
    $scope.planes_de_tratamiento = false;
    $scope.tiene_nombre = false;
    $scope.text_button = "agenda_modal_title";
    $scope.agendar.show();
  };
  $scope.darCitaService = function(caso){
    $scope.rut_paciente_text = $scope.data_agendar.rut_paciente;
      //token, fecha, sucursal, id_dentista, hora, rut
    if (ValidarCampos($scope.rut_paciente_text, '') || loginData.config.rut == 0){
        if (caso == 1){
          
              darCitaService.buscarPaciente(token, $scope.compareDate, $scope.sucursal, loginData.id_dentista, $scope.hora_agendamiento, $scope.rut_paciente_text)
              .success(function(data){
                console.log(data);
                var popup = $ionicPopup.alert({
                    title: 'Agendamiento Exitoso',
                    template: $filter('translate')('agenda_alert_exito')+ formatDate(data.fecha)
                });
                popup.then(function(){
                  $window.location.reload();
                });
              }).error(function(data){
                $scope.busco_paciente = true;
                if (data.status == 412){
                  $scope.planes_de_tratamiento = true;
                  $scope.pdt_activos_paciente = data.planes;
                  $scope.casoAgendamiento = 2;
                  $scope.nombre_paciente_text = data.cliente.nombre + ' ' + data.cliente.apellidos;
                  $scope.tiene_nombre = true;
                }
                else if (data.status == 404){
                  $scope.datos_paciente = true;
                  $scope.casoAgendamiento = 3;
                }
                else if (data.status == 409){
                    $ionicPopup.alert({
                        title: 'Error',
                        template: $filter('translate')('agenda_modal_horaTomada')
                    });
                    $scope.agendar.hide();
                }
              });
            }
            else if (caso == 3){
              var nombre = $scope.data_agendar.nombre_paciente;
              var apellidos = $scope.data_agendar.apellidos_paciente;
              var movil = $scope.data_agendar.movil_paciente;
              var mail = $scope.data_agendar.mail_paciente;
              var mailValido = true;
              if (mail != ''){
                mailValido = ValidarCampos('', mail);
              }
              if (mailValido){
                if (nombre != '' && apellidos != '' && movil != ''){
                  darCitaService.darCitaPacienteNuevo(token, $scope.compareDate, $scope.sucursal, loginData.id_dentista, $scope.hora_agendamiento, $scope.rut_paciente_text, nombre, apellidos, movil, mail)
                  .success(function(data){
                    $scope.cliente_temporal = false;
                    console.log(data);
                    var popup = $ionicPopup.alert({
                        title: 'Agendamiento Exitoso',
                        template: $filter('translate')('agenda_alert_exito')+ formatDate(data.fecha)
                    });
                    popup.then(function(){
                      $window.location.reload();
                    });
                  }).error(function(data){
                    if (data.status == 409){
                      $scope.cliente_temporal = true;
                      $scope.nombre_paciente_text = data.content.nombre + " " + data.content.apellidos;
                      deleteDateDia();
                      $ionicPopup.alert({
                          title: 'Error',
                          template: $filter('translate')('agenda_modal_horaTomada')
                      });
                      $scope.agendar.hide();
                    }
                    else{

                    }
                  });
                }
                else{
                  $ionicPopup.alert({
                      title: 'Error',
                      template: $filter('translate')('agenda_alert_incomplete')
                  });
                }
              }
              else{
                $ionicPopup.alert({
                    title: 'Error',
                    template: $filter('translate')('agenda_alert_email')
                });
              }
            }
      }
      else{
        $ionicPopup.alert({
            title: 'Error',
            template: $filter('translate')('agenda_alert_rut')
        });
      }
  }
  $scope.darCitaConPLanTratamiento = function(data, caso){
    var id_presupuesto = "nuevo";
    if (caso == 1){
      id_presupuesto = data.id;
    }
    darCitaService.darCitaPacienteExistente(token, $scope.compareDate, $scope.sucursal, loginData.id_dentista, $scope.hora_agendamiento, $scope.rut_paciente_text, id_presupuesto)
    .success(function(data){
      $scope.cliente_temporal = false;
      $scope.tiene_planes_error = false;
      console.log(data);
      var popup = $ionicPopup.alert({
          title: 'Agendamiento Exitoso',
          template: $filter('translate')('agenda_alert_exito')+ formatDate(data.fecha)
      });
      popup.then(function(){
        $window.location.reload();
      });
    }).error(function(data){
      if (data.status == 409){
        $scope.cliente_temporal = true;
        $scope.tiene_planes_error = true;
        deleteDateDia();
        $ionicPopup.alert({
            title: 'Error',
            template: $filter('translate')('agenda_modal_horaTomada')
        });
        $scope.agendar.hide();
      }
      else{
        alert("Error en los datos.");
      }
    });
  }
  $scope.eliminarClienteTemporal = function(){
    $scope.cliente_temporal = false;
    $scope.tiene_planes_error = false;
  }
  ValidarCampos = function(rut, mail) {
      if (mail != ''){
          var re = /^([\w-]+(?:\.[\w-]+)*)@((?:[\w-]+\.)*\w[\w-]{0,66})\.([a-z]{2,6}(?:\.[a-z]{2})?)$/i;
          return re.test(mail);
      }
      else if (rut.toString().trim() != '' && rut.toString().indexOf('-') > 0) {
          var caracteres = new Array();
          var serie = new Array(2, 3, 4, 5, 6, 7);
          var dig = rut.toString().substr(rut.toString().length - 1, 1);
          rut = rut.toString().substr(0, rut.toString().length - 2);

          for (var i = 0; i < rut.length; i++) {
              caracteres[i] = parseInt(rut.charAt((rut.length - (i + 1))));
          }

          var sumatoria = 0;
          var k = 0;
          var resto = 0;

          for (var j = 0; j < caracteres.length; j++) {
              if (k == 6) {
                  k = 0;
              }
              sumatoria += parseInt(caracteres[j]) * parseInt(serie[k]);
              k++;
          }

          resto = sumatoria % 11;
          dv = 11 - resto;

          if (dv == 10) {
              dv = "K";
          }
          else if (dv == 11) {
              dv = 0;
          }

          if (dv.toString().trim().toUpperCase() == dig.toString().trim().toUpperCase())
              return true;
          else
              return false;
      }
      else {
          return false;
      }
  }
  deleteDateDia = function(){
    var tabSelected = [$ionicTabsDelegate.selectedIndex()];
    $scope.libres[tabSelected].splice($scope.indexNewSchedule,1);
    $scope.agenDataDay = ($scope.agendarFooter) ? $scope.libres[tabSelected] : $scope.agenda[tabSelected];
  }
  formatDate = function (datum) {
    var tempDate = new Date(datum);
    console.log(tempDate);
    var mes = "";
    var dia = "";
    if (tempDate.getMonth()+1 <10){
      mes = "0"+(tempDate.getMonth()+1);
    }
    else{
      mes = tempDate.getMonth()+1;
    }
    if ($scope.dia < 10){
        dia = "0"+$scope.dia;
    }
    else{
        dia = $scope.dia;
    }
    return dia + '-' + mes + '-' + date.getFullYear();
  };

  $scope.slideIndex = 6;
  $scope.setIndex = function(index) {
    $scope.slideIndex=index;
  };
  $scope.setIndex(temp);

  $timeout(function(){
    $ionicTabsDelegate.$getByHandle("0").select(temp);
  });

  $scope.isEmpty = function () {
    var tabSelected = [$ionicTabsDelegate.selectedIndex()];
    if ($scope.agendarFooter){
      if (!$scope.libres[tabSelected] || $scope.libres[tabSelected].length==0){
       $scope.isEmptyDay = true;
       console.log("isempty libres");
      }
      else $scope.isEmptyDay = false;
    } else {
      if (!$scope.agenda[tabSelected] || $scope.agenda[tabSelected].length==0){
       $scope.isEmptyDay = true;
       console.log("isempty agenda");
      }
      else $scope.isEmptyDay = false;
    }
  }

  $scope.setPlatform = function(p, index, weekChanged) {
    $ionicTabsDelegate.select(index);
    $scope.lastTabIndex = index;
    $scope.globalDate = $scope.globalDate + dias[index].index;
    window.globalDate = window.globalDate + dias[index].index
    setIndexDias(index);
    var tempDate = new Date();
    tempDate.setDate(tempDate.getDate()+$scope.globalDate);
    $scope.dia = tempDate.getDate();
    $scope.mes = meses[tempDate.getMonth()];
    $scope.ano = tempDate.getFullYear();
    $scope.service_date = $scope.ano+"-"+(tempDate.getMonth()+1)+"-"+tempDate.getDate();
    setCompareDate(tempDate);

    if (!weekChanged) {
      $scope.agenDataDay = ($scope.agendarFooter) ? $scope.libres[$scope.lastTabIndex] : $scope.agenda[$scope.lastTabIndex];
      console.log($scope.agenDataDay);
      $scope.isEmpty();
    }
    else {
      agendaService.getAgendamientosSemanal(loginData.token, $scope.service_date, $scope.sucursal).success(function(data){
          $scope.agenData = JSON.parse(data);
          $scope.processData($scope.agenData);
          $scope.isEmpty();
      });
    }
  }
  $scope.sumarDia = function(){
    for (var i = 0; i <= 6; i++) {
      if (dias[i].index == 0){
          if (i == 6){
            $scope.globalDate+=7;
            window.globalDate+=7;
            $scope.setPlatform(dias[0].dia, 0, true);
          }
          else{
            $scope.setPlatform(dias[i+1].dia, i+1, false);
          }
          break;
      }
    };
  }
  $scope.restarDia = function(){
    for (var i = 0; i <= 6; i++) {
      if (dias[i].index == 0){
          if (i == 0){
            $scope.globalDate-=7;
            window.globalDate-=7;
            $scope.setPlatform(dias[6].dia, 6, true);
          }
          else{
            $scope.setPlatform(dias[i-1].dia, i-1, false);
          }
          break;
      }
    };
  }
  setIndexDias = function(index){
    var indice = 0;
    for (var i = index; i <= 6; i++) {
      dias[i].index = indice;
      indice++;
    };
    indice = 0;
    for (var i = index; i >= 0; i--) {
      dias[i].index = indice;
      indice--;
    };
  }
  setCompareDate = function(tempDate){
    var ano = $scope.ano;
    var mes = 0;
    var dia = 0;
    if (tempDate.getMonth()+1 <10){
      mes = "0"+(tempDate.getMonth()+1);
    }
    else{
      mes = tempDate.getMonth()+1;
    }
    if ($scope.dia < 10){
        dia = "0"+$scope.dia;
    }
    else{
        dia = $scope.dia;
    }
    $scope.compareDate = ano+"-"+mes+"-"+dia;
  }
  $scope.swipeLeft = function(){
    for (var i = 0; i <= 6; i++) {
      if (dias[i].index == 0){
        $ionicTabsDelegate.select(i);
      }
    }
    $scope.globalDate+=7;
    window.globalDate+=7;
    var tempDate = new Date();
    tempDate.setDate(tempDate.getDate()+$scope.globalDate);
    $scope.dia = tempDate.getDate();
    $scope.mes = meses[tempDate.getMonth()];
    $scope.ano = tempDate.getFullYear();
    $scope.service_date = $scope.ano+"-"+(tempDate.getMonth()+1)+"-"+tempDate.getDate();
    setCompareDate(tempDate);
    
    agendaService.getAgendamientosSemanal(loginData.token, $scope.service_date, $scope.sucursal).success(function(data){
          $scope.agenData = JSON.parse(data);
          $scope.processData($scope.agenData);
          $scope.isEmpty();
      });

  }
  $scope.swipeRight = function(){
    for (var i = 0; i <= 6; i++) {
      if (dias[i].index == 0){
        $ionicTabsDelegate.select(i);
      }
    }
    $scope.globalDate-=7;
    window.globalDate-=7;
    var tempDate = new Date();
    tempDate.setDate(tempDate.getDate()+$scope.globalDate);
    $scope.dia = tempDate.getDate();
    $scope.mes = meses[tempDate.getMonth()];
    $scope.ano = tempDate.getFullYear();
    $scope.service_date = $scope.ano+"-"+(tempDate.getMonth()+1)+"-"+tempDate.getDate();
    setCompareDate(tempDate);

    agendaService.getAgendamientosSemanal(loginData.token, $scope.service_date, $scope.sucursal).success(function(data){
          $scope.agenData = JSON.parse(data);
          $scope.processData($scope.agenData);
          $scope.isEmpty();
      });

  }
  $scope.slideChanged = function() {
      // In case needed
     };

  $scope.mostrarHorasLibres = function(){
      if ($scope.texto_footer == 'agenda_new_horasLibres'){
        $scope.texto_footer = 'agenda_new';
      }
      else{
        $scope.texto_footer = 'agenda_new_horasLibres';
      }
      $scope.agendarFooter = !$scope.agendarFooter;
      $scope.agenDataDay = ($scope.agendarFooter) ? $scope.libres[$scope.lastTabIndex] : $scope.agenda[$scope.lastTabIndex];
      console.log($scope.lastTabIndex);
      $scope.isEmpty();
  }

  
})

.controller('LiquidacionesCtrl', function($scope, $ionicModal, $ionicLoading, $filter, $state, LiquidacionesService, localstorage, HardwareBackButtonManager) {
  // Vars
  var title, response;
  
  $scope.$on('$ionicView.enter', function(){
    HardwareBackButtonManager.goHome();
  });
  // Loading spinner
  $scope.loadingIndicator = $ionicLoading.show({
      template: '<ion-spinner></ion-spinner>',
  });

  $scope.loadData = function(){
    // Web request to API
    var loginData = localstorage.getObject('loginData'),
        token = loginData.token,
        count = 0;
    $scope.acumulado = 0;
    var sucursal = localstorage.get('config.sucursal');
    LiquidacionesService.getLiquidaciones(token, sucursal).success(function(data) {
    console.log("[SUCCESS] getLiquidaciones -> " + data);
    data.forEach(function(item){
      if        (item.estado==1)  {item.badge = 'badge-energized'}
      else if   (item.estado==2)  {item.badge = 'badge-balanced'}
      else                        {item.badge = 'badge-assertive'}

      $scope.acumulado += parseFloat(item.total); // calcula acumulado
      item.id = count; // contador para saber que modal mostrar
      count++;
    });
    $scope.items = data; // lista con datos
    if (count == 0) { // si no hay liquidaciones esconde acumulado y mustra info
      $scope.alert = 'liquidaciones_vacio';
      $scope.alert_type = 'info'; // tipo de alerta
      $scope.alert_icon = 'ion-ios-information-outline';
      $scope.showAlert = true; // muestra alert
      $scope.showTotal = false; 
    }
    else {
      $scope.showTotal = true;
      $scope.showAlert = false; 
    }
    }).error(function(data) {
      console.log("[ERROR] getLiquidaciones -> " + data);
      $scope.error = data; // error que vamos a mostrar
      $scope.showTotal = false; // esconde acumulado
      $scope.showAlert = true; // muestra alert
      $scope.alert = 'liquidaciones_error';
      $scope.alert_type = 'danger'; // tipo de alerta
      $scope.alert_icon = 'ion-ios-close-outline';

    }).finally(function() {
      $ionicLoading.hide(); // esconde spiner
       // Stop the ion-refresher from spinning
       $scope.$broadcast('scroll.refreshComplete');
     });
  }
  $scope.loadData();
  // Modal
  $ionicModal.fromTemplateUrl('liquidaciones-detail', {
    scope: $scope,
    animation: 'slide-in-up'
  }).then(function(modal) {
    $scope.modal = modal;
  });
  $scope.showModal = function(id){
    var item = $scope.items[id];
    $scope.modal_producto = item.nombre_producto;
    $scope.modal_cliente = item.nombre_cliente;
    $scope.modal_fecha = item.fecha;
    $scope.modal_estado = 'liquidaciones_estado_' + item.estado;
    $scope.modal_total = item.total;
    $scope.modal.show();
  };
})

.controller('PlanDeTratamientoCtr', function($scope, $stateParams, planDeTratamiento, localstorage, evoluciones, $ionicTabsDelegate, Camera, $ionicModal, PictureService, $ionicPlatform, $filter, $ionicPopup, HardwareBackButtonManager, $timeout) {
  console.log($stateParams);
  
  $scope.$on('$ionicView.enter', function(){
    HardwareBackButtonManager.enable();
  });
  $scope.id = $stateParams.agendaId;
  $scope.idPdt = $stateParams.agendaIdPDT;
  $scope.fecha = $stateParams.agendaFecha;
  $scope.id_paciente = $stateParams.agendaIdPaciente;
  $scope.nombre_paciente = $stateParams.agendaNombre;
  $scope.pdt = 1;
  $scope.listheightPdt = window.innerHeight - 185;
  $scope.listheightEvoluciones = window.innerHeight - 178 - 50;
  $scope.isEmptyPDT = false;
  $scope.isEmptyEvo = false;
  $scope.tabs_class = 'positive';
  var loginData = localstorage.getObject('loginData');
  $scope.showPieces = function(detalle_presupuesto){
    detalle_presupuesto.forEach(function(presupuesto){
      if (presupuesto.pieza != ''){
        var piezas_array = [];
        presupuesto.pieza.split(";").forEach(function(pieza){
          var arcadas = ['arcada_1', 'arcada_17', 'arcada_a', 'arcada_k'];
          if (arcadas.indexOf(pieza) > -1) {
            switch (pieza){
              case 'arcada_1' :
                piezas_array.push('S');
                break;
              case 'arcada_a':
                piezas_array.push('s');
                break;
              case 'arcada_17' :
                piezas_array.push('I');
                break;
              case 'arcada_k':
                piezas_array.push('i');
                break;
            }
          } else {
            piezas_array.push(pieza.split(":")[0]);
          }
        });
        presupuesto.piezas_array = piezas_array;
        console.log(presupuesto.piezas_array);
      }
    });
  }
  planDeTratamiento.getDataPdt($scope.id, loginData.token).success(function(data){
    $scope.pdtData = JSON.parse(data);
    $scope.showPieces($scope.pdtData.detalle_presupuesto);
    $scope.bloqueado = ($scope.pdtData.presupuesto.bloqueado == "1") ? true : false;
    $scope.realizado = ($scope.pdtData.presupuesto.realizado == "1") ? true : false;
    if ($scope.bloqueado || $scope.realizado) {
      $scope.tabs_class = 'assertive';
    }
    else {
      $scope.tabs_class = 'positive';
    }
    if ($scope.pdtData.detalle_presupuesto.length == 0){
      $scope.isEmptyPDT = true;
    }
    if ($scope.pdtData.cliente.url_foto!=''){
      $scope.picture = $scope.pdtData.cliente.url_foto;
    } else {
      $scope.picture_style_default = 'max-width:100%';
    }
    console.log(data);
  }).error(function(data){
    console.log(data);
  });

  $scope.changeTab = function(state){
    if (state == 1){
      $ionicTabsDelegate.select(0);
      $scope.pdt = 1;
      planDeTratamiento.getDataPdt($scope.id, loginData.token).success(function(data){
        $scope.pdtData = JSON.parse(data);
        $scope.showPieces($scope.pdtData.detalle_presupuesto);
        $scope.bloqueado = ($scope.pdtData.presupuesto.bloqueado == "1") ? true : false;
        $scope.realizado = ($scope.pdtData.presupuesto.realizado == "1") ? true : false;
        if ($scope.bloqueado || $scope.realizado) {
          $scope.tabs_class = 'assertive';
        }
        else {
          $scope.tabs_class = 'positive';
        }
        console.log(data);
      }).error(function(data){

      });
    }
    else{
      $ionicTabsDelegate.select(1);
      $scope.pdt = 0;
      evoluciones.getDataPdt($scope.id, loginData.token).success(function(data){
        $scope.evoluciones = JSON.parse(data);
        if ($scope.evoluciones.length == 0){
          $scope.isEmptyEvo = true;
        } else {
          $scope.isEmptyEvo = false;
        }
        console.log(data);
      }).error(function(data){

      });
    }
  }
  $ionicModal.fromTemplateUrl('evolucion-modal', {
    scope: $scope,
    animation: 'slide-in-up',
  }).then(function(modal) {
    $scope.evolucion = modal;
  });
  $ionicModal.fromTemplateUrl('desrealizar-modal', {
    scope: $scope,
    animation: 'slide-in-up',
  }).then(function(modal) {
    $scope.desrealizar = modal;
  });
  $ionicModal.fromTemplateUrl('evolucion-escrita-modal', {
    scope: $scope,
    animation: 'slide-in-up'
  }).then(function(modal) {
    $scope.evolucionEscrita = modal;
  });
  $ionicModal.fromTemplateUrl('detalle-evolucion-modal', {
    scope: $scope,
    animation: 'slide-in-up'
  }).then(function(modal) {
    $scope.detalleEvolucion = modal;
  });
  $ionicModal.fromTemplateUrl('evolucion-locked-modal', {
    scope: $scope,
    animation: 'slide-in-up'
  }).then(function(modal) {
    $scope.evolucionLocked = modal;
  });
  $scope.checkValue= true;

  $scope.lastEvent = null;
  $scope.showOptions = function(e, datos, noChangeStatus){
    $scope.lastEvent = e;

    // Volvemos al estado anterior del checkbox
    if ($scope.bloqueado || $scope.realizado) {
      if (($scope.realizado==true) || ($scope.bloqueado==true&&datos.realizado==true)) {
        $scope.evolucionarModal('open', datos);
        return true;
      }
    }
    /* 
    if (noChangeStatus==null) {
      if (!datos.realizado || datos.realizado === "1") datos.realizado = true;
      else datos.realizado = false;
    }
    if ($scope.bloqueado || $scope.realizado) {
      $scope.evolucionarModal('open', datos);
      return true;
    }
  */
    // Animación de swipe para mostrar opciones
    var ITEM_CONTENT_CLASS = 'item-content';
    var ITEM_SLIDING_CLASS = 'item-sliding';
    var ITEM_OPTIONS_CLASS = 'item-options';

// chopo: ojo que lo ideal es poner esto en una directiva porque tiene acceso directo al dom
    console.log('click');
    console.log(e);

    var content, buttons, offsetX, buttonsWidth;

    if (e.target.classList.contains(ITEM_CONTENT_CLASS)) {
      content = e.target;
    } else if (e.target.classList.contains(ITEM_CONTENT_CLASS)) {
      content = e.target.querySelector('.' + ITEM_CONTENT_CLASS);
    } else {
      content = ionic.DomUtil.getParentWithClass(e.target, ITEM_CONTENT_CLASS);
    }

    // If we don't have a content area as one of our children (or ourselves), skip
    if (!content) {
      return;
    }

    // Make sure we aren't animating as we slide
    content.classList.remove(ITEM_SLIDING_CLASS);
    console.log(content);

    offsetX = parseFloat(content.style[ionic.CSS.TRANSFORM].replace('translate3d(', '').split(',')[0]) || 0;

    console.log("offset: " + offsetX);

    // Grab the buttons
    buttons = content.parentNode.querySelector('.' + ITEM_OPTIONS_CLASS);
    if (!buttons) {
      return;
    }
    
    buttons.classList.remove('invisible');
    buttonsWidth = buttons.offsetWidth;
    
    // El item está cerrado
    if(offsetX === 0) {
      content.style[ionic.CSS.TRANSFORM] = "translate3d(-" + buttonsWidth + "px, 0px, 0px)";
    }
    
    // El item está cerrado
    else {
      content.style[ionic.CSS.TRANSFORM] = "translate3d(0px, 0px, 0px)";
    }
    
    console.log("buttonsWidth: " + buttonsWidth);
  }

  $scope.evolucionarModal = function(option, datos, text){
    console.log(datos);
    $scope.evolucion.item = datos;
    // Procesamos las piezas para ser mostradas en el modal. Se aplica para todas menos para text-evo
    if (option!='text-evo' && $scope.evolucion.item.pieza != ''){
      var modal_piezas_array = {};
      $scope.evolucion.item.pieza.split(";").forEach(function(pieza){ // separamos cada pieza
        // consultamos si es arcada, o pieza
        var arcadas = ['arcada_1', 'arcada_17', 'arcada_a', 'arcada_k'];
        if (arcadas.indexOf(pieza) > -1) {
          switch (pieza){
            case 'arcada_1' :
              modal_piezas_array['S'] = 'Arcada superior';
              break;
            case 'arcada_a':
              modal_piezas_array['s'] = 'Arcada superior temporal';
              break;
            case 'arcada_17' :
              modal_piezas_array['I'] = 'Arcada inferior';
              break;
            case 'arcada_k':
              modal_piezas_array['i'] = 'Arcada inferior temporal';
              break;
          }
        } else {
          var pieza_array = pieza.split(":"); // El numero de la pieza viene antes de :, seguido de los lados involucrados
          var lados_array = pieza_array[1].split(","); // Los lados vienen separados por ,
          if (lados_array.length==5) modal_piezas_array[pieza_array[0]] = "Pieza completa"; // Si se aplica a todas las piezas
          else { // Si no buscamos el nombre de los lados
            var pieza_info_str = "";
            var pieza_info = {"d" : "distal","m" : "mesial","v" : "vestibular","p" : "palatina","l" : "lingual","o" : "oclusal"};
            lados_array.forEach(function(lado){
              pieza_info_str += pieza_info[lado] + ", ";
            });
            modal_piezas_array[pieza_array[0]] = pieza_info_str.substring(0,pieza_info_str.length-2); // Eliminamos la coma
          }
        }
      });
      $scope.evolucion.item.modal_piezas_array = modal_piezas_array;
      console.log($scope.evolucion.item.modal_piezas_array);
    }
    switch(option){
      case 'open':
        if ($scope.bloqueado || $scope.realizado) {
          // escogemos el estado de info adecuado
          if ($scope.bloqueado && $scope.realizado) datos.info = 'pdt_modal_locked_and_finished';
          else if ($scope.bloqueado) datos.info = 'pdt_modal_locked';
          else datos.info = 'pdt_modal_finished';
          // calculamos el estado de pago de la prestacion
          if (datos.pagado=='0.00') {
            datos.estado_class = 'icon-assertive';
            datos.estado_texto = 'pdt_modal_estado_no_pagado';
          } else if (datos.pagado==datos.total) {
            datos.estado_class = 'icon-balanced';
            datos.estado_texto = 'pdt_modal_estado_pagado';
          } else {
            datos.estado_class = 'icon-energized';
            datos.estado_texto = 'pdt_modal_estado_parcialmente_pagado';
          }
          if (($scope.realizado==true) || ($scope.bloqueado==true&&datos.realizado==true)) {

          
            $scope.evolucion.item.descuento_total = (parseFloat($scope.evolucion.item.descto) + parseFloat($scope.evolucion.item.descto_usuario));
            if ($scope.evolucion.item.descuento_total > 1) $scope.evolucion.item.descuento_total = 1;

            $scope.evolucion.item.descuento = ($scope.evolucion.item.descuento_total * 100) + '%';
            
            $scope.evolucionLocked.show();
            break;
          }
        }
        if (datos.realizado==true){ //inicialmente vienen en 1, y al deschequearlo no se actualiza su estado 
          // Se carga modal de desrealizar
          $scope.desrealizar.show();
        }
        else{ // Se carga modal de evolucionar
          $scope.evolucion.show();
        }
        break;
      case 'info': 
          // calculamos el estado de pago de la prestacion
          if (datos.pagado=='0.00') {
            datos.estado_class = 'icon-assertive';
            datos.estado_texto = 'pdt_modal_estado_no_pagado';
          } else if (datos.pagado==datos.total) {
            datos.estado_class = 'icon-balanced';
            datos.estado_texto = 'pdt_modal_estado_pagado';
          } else {
            datos.estado_class = 'icon-energized';
            datos.estado_texto = 'pdt_modal_estado_parcialmente_pagado';
          }

          $scope.evolucion.item.descuento_total = (parseFloat($scope.evolucion.item.descto) + parseFloat($scope.evolucion.item.descto_usuario));
          if ($scope.evolucion.item.descuento_total > 1) $scope.evolucion.item.descuento_total = 1;

          $scope.evolucion.item.descuento = ($scope.evolucion.item.descuento_total * 100) + '%';

          $scope.evolucionLocked.show();
          break;
      case 'evo': 
        var evo_text = (text!=undefined) ? encodeURIComponent(text) : '';
        var simbolo_evolucion = "";
        if ($scope.evolucion.item.pieza != '')
          simbolo_evolucion = document.getElementById('simbolo_evolucion').value;
        $scope.sucursal = localstorage.get('config.sucursal');
        // comprobamos si deseamos cerrar el tratamiento
        var allDone = true; 
        $scope.pdtData.detalle_presupuesto.forEach(function(prestacion){
          if (prestacion.id!=datos.id && (!prestacion.realizado || prestacion.realizado=='0')) {
            allDone = false;
            return false;
          }
        });
        var finalizar = '0';
        if (allDone){
          var confirmPopup = $ionicPopup.confirm({
            title: $filter('translate')('pdt_alert_finalize_title'),
            template: $filter('translate')('pdt_alert_finalize_content')
          });
          confirmPopup.then(function(res) {
            if (res) finalizar = '1';
            $scope.evolucionarPrestacion(datos, datos.id, loginData.token, $scope.sucursal, evo_text, simbolo_evolucion, finalizar);
          });
        } else {
            $scope.evolucionarPrestacion(datos, datos.id, loginData.token, $scope.sucursal, evo_text, simbolo_evolucion, finalizar);
        }
        
        $scope.evolucion.hide();

        break;
      case 'text-evo':
      if (datos){
          evoluciones.evolve($scope.id, loginData.token, encodeURIComponent(datos)).success(function(data){
            console.log(data);
            $ionicPopup.alert({
              title: $filter('translate')('pdt_alert_text_evo_success_title'),
              content: $filter('translate')('pdt_alert_text_evo_success')
            });
            console.log($scope.evoluciones);
            $scope.evoluciones.unshift(JSON.parse(data)); // Se agrega la evolucion al principio del arreglo
            $scope.isEmptyEvo = false; // Seteamos evoluciones vacias en falso
            document.getElementById('modal_evo_escrita_text').value=''; // Vaciamos el cuadro de texto
          }).error(function(data){
            console.log(data);
            $ionicPopup.alert({
              title: $filter('translate')('pdt_alert_text_evo_error_title'),
              content: $filter('translate')('pdt_alert_text_evo_error')
            });
          });
        }
        $scope.evolucionEscrita.hide();
        break;
      case 'undo': 
        planDeTratamiento.undo(datos.id, loginData.token).success(function(data){
            console.log(data);
            $ionicPopup.alert({
              title: $filter('translate')('evo_undo_title'),
              content: $filter('translate')('evo_undo_content')
            });
            $timeout(function() {
              datos.realizado = false;
              $scope.showOptions($scope.lastEvent, datos, true);
              $scope.desrealizar.hide();
            });
          }).error(function(data){
            console.log(data);
            if (data){
              $ionicPopup.alert({
                title: $filter('translate')('evo_undo_error_title'),
                content: $filter('translate')(data.status)
              });
            } else {
              $ionicPopup.alert({
                    title: 'Error',
                    template: $filter('translate')('error_no_data')
                });
            }
            $scope.showOptions($scope.lastEvent, datos, true);
            $scope.desrealizar.hide();
          });
        break;
    }
  }
  $scope.evolucionarPrestacion = function(item, id_prestacion, token, sucursal, evo_text, simbolo_evolucion, finalizar){
    planDeTratamiento.evolve(id_prestacion, token, sucursal, evo_text, simbolo_evolucion, finalizar).success(function(data){
      console.log(data);
      $ionicPopup.alert({
        title: $filter('translate')('pdt_alert_evo_success_title'),
        content: $filter('translate')('pdt_alert_evo_success')
      });
      $timeout(function() {
        datos = data;
        console.log(datos);
        document.getElementById('modal_evo_text').value = '';
        $scope.showOptions($scope.lastEvent, item, true);
        item.realizado = true; // Marcamos el item como realizado
        if (finalizar=='1') { // finalizamos
          $scope.realizado = true; 
          $scope.tabs_class = 'assertive';
        }
      });
      
    }).error(function(data){
      console.log(data);
      $ionicPopup.alert({ 
        title: $filter('translate')('pdt_alert_evo_error_title'),
        content: $filter('translate')('pdt_alert_evo_error')
      });
      $scope.showOptions($scope.lastEvent, item, true);
    });
  }
  $scope.evolucionarModalEscrito = function(){
    $scope.evolucionEscrita.show();
  }
  $scope.verDetalleEvolucion = function(data){
    console.log(data);
    $scope.modal_dentista = data.dentista;
    $scope.modal_fecha = data.fecha;
    $scope.modal_descripcion = data.datos.split("\n");
    $scope.detalleEvolucion.show();
  }

  $scope.datosRealizados = function(realizado){
    if (realizado){
      return true;
    }
    else{
      return false;
    }
  }
  $scope.getItemHeight = function(item, index) {
    return 76;
  }; 

  $scope.nl2br = function(str, is_xhtml) {
      var breakTag = (is_xhtml || typeof is_xhtml === 'undefined') ? '<br />' : '<br>';
      return (str + '').replace(/([^>\r\n]?)(\r\n|\n\r|\r|\n)/g, '$1' + breakTag + '$2');
  }

  // Camera stuff
  var default_picture_user = 'img/user.png';
  $scope.picture = default_picture_user;
  $ionicModal.fromTemplateUrl('upload-picture', {
    scope: $scope,
    animation: 'slide-in-up'
  }).then(function(modal) {
    $scope.modal = modal;
  });

  $scope.showModalPicture = function(){
    $scope.imgToUp = $scope.picture;
    $scope.text_pdt_upload_picture = $filter('translate')('pdt_take_picture');
    if ($scope.pdtData.cliente.url_foto == "" &&  $scope.picture == default_picture_user) {
      $scope.getPhoto();
    }
    else {
      $scope.text_pdt_upload_picture = $filter('translate')('pdt_update_picture');
      $scope.modal.show();
    }
  };

  $scope.uploading = false;
  $scope.getPhoto = function() {
    console.log('Getting camera');
    Camera.getPicture({
      quality: 75,
      targetWidth: 500,
      targetHeight: 500,
      correctOrientation: true
    }).then(function(imageURI) {
      console.log(imageURI);
      $scope.imgToUp = imageURI;
      $scope.modal.show();
      $scope.uploading = true;
      var loginData = localstorage.getObject('loginData');
      PictureService.uploadPicture(loginData.token, $scope.id_paciente, imageURI)
      .success(function(data) {
        console.log("success upload: " + data);
        if (data.responseCode == "200") {
          $ionicPopup.alert({
            title: $filter('translate')('pdt_alert_picture_title'),
            content: $filter('translate')('pdt_alert_picture_success')
          });
          var response = JSON.parse(data.response);
          console.log(response);
          $scope.picture = imageURI;
        } else {
            $ionicPopup.alert({
              title: $filter('translate')('pdt_alert_picture_title_error'),
              content: $filter('translate')('pdt_alert_picture_server_error') +  data.responseCode
            });
        }
      }).error(function(data) {
        console.log("error upload: " + JSON.stringify(data));
        $ionicPopup.alert({
          title: $filter('translate')('pdt_alert_picture_title_error'),
          content: $filter('translate')('pdt_alert_picture_error')
        });
      }).finally(function() {
        $scope.uploading = false;
        $scope.modal.hide();
        $scope.picture_style_default = '';
      });

    }, function(err) {
      console.err(err);
    });
  };
})
.controller('ConfigCtrl', function($scope, $ionicHistory, localstorage, HardwareBackButtonManager) {
  // Vars
  $scope.$on('$ionicView.enter', function(){
    HardwareBackButtonManager.goHome();
  });
  var loginData = localstorage.getObject('loginData');
  $scope.sucursales = loginData.sucursales;
  $scope.sucursal = localstorage.get('config.sucursal');
  console.log('sucursal: ' + $scope.sucursal);
  $scope.sucursalChange = function(item) {
    localstorage.set('config.sucursal', item.id);
    $ionicHistory.clearCache();
    console.log("Cache cleared");
  };
});
